## fakeroot 1.5.10

=== debian/changelog ===
fakeroot (1.5.10) unstable; urgency=low

  * Move po4a stuff to dist-hook and prebuild.
  * Drop po4a from build-deps.
  * In postrm, remove the symlink which may have been generated
    by ldconfig, to avoid upsetting piuparts.  closes: #351299.

 -- Clint Adams <schizo@debian.org>  Sat, 22 Jul 2006 16:02:43 -0400
