## fakeroot 1.5.10ubuntu2

=== debian/changelog ===
fakeroot (1.5.10ubuntu2) feisty; urgency=low

  * Rebuild for changes in the amd64 toolchain.
  * Set Ubuntu maintainer address.

 -- Matthias Klose <doko@ubuntu.com>  Mon,  5 Mar 2007 01:15:52 +0000

fakeroot (1.5.10ubuntu1) feisty; urgency=low

  * Merge from debian unstable.

 -- Ubuntu Merge-o-Matic <mom@ubuntu.com>  Mon, 30 Oct 2006 12:00:51 +0000
