=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: utils
 Priority: optional
 Build-Depends: sharutils, libc6-dev-s390x [s390], libc6-dev-sparc64 [sparc], libc6-dev-i386 [amd64], libc6-dev-amd64 [i386], libc6-dev-ppc64 [powerpc], libc6-dev-powerpc [ppc64], lib64gcc1 [i386]
-Maintainer: Clint Adams <schizo@debian.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Clint Adams <schizo@debian.org>
 Standards-Version: 3.7.2
 
 Package: fakeroot
