=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 endif
 
 ifeq (x86_64-linux-gnu,$(DEB_HOST_GNU_TYPE))
-BIARCH_LIB_DIR=emul/ia32-linux/usr/lib
+BIARCH_LIB_DIR=usr/lib32
 else
 ifeq (ppc64-linux-gnu,$(DEB_HOST_GNU_TYPE))
 BIARCH_LIB_DIR=usr/lib32
