## fakeroot 1.7.1ubuntu1

=== debian/changelog ===
fakeroot (1.7.1ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Set BIARCH_LIB_DIR to /usr/lib32 on amd64.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 May 2007 10:53:07 +0100

fakeroot (1.7.1) unstable; urgency=low

  * Apply patch from Alexey Shabalovskiy to cope with save-files
    that are named pipes.

 -- Clint Adams <schizo@debian.org>  Thu, 10 May 2007 10:54:23 -0400

fakeroot (1.7.0.2) unstable; urgency=low

  * Drop shlibs file, as it is no longer necessary.

 -- Clint Adams <schizo@debian.org>  Sun, 06 May 2007 20:40:09 -0400

fakeroot (1.7.0.1) unstable; urgency=low

  * Build-depend on gcc-multilib on biarch architectures.
  * Consolidate biarch build-dependencies.

 -- Clint Adams <schizo@debian.org>  Sun, 06 May 2007 19:30:34 -0400

fakeroot (1.7) unstable; urgency=low

  * Forward-port and apply patch from Henrik Eriksson to add support
    for fstatat(), fstatat64(), mknodat(), fchmodat(), mkdirat(),
    openat(), renameat(), unlinkat().  closes: #402688.

 -- Clint Adams <schizo@debian.org>  Fri, 13 Apr 2007 12:51:16 -0400

fakeroot (1.6.5) unstable; urgency=low

  * Remove setuid fake libraries and README.fake explanation. 

 -- Clint Adams <schizo@debian.org>  Mon, 19 Mar 2007 11:20:58 -0400

fakeroot (1.6.4) unstable; urgency=low

  * Apply patch from Martijn Dekker to add Dutch man page translations.
  * gzip Dutch man pages.

 -- Clint Adams <schizo@debian.org>  Sun,  4 Mar 2007 10:56:55 -0500

fakeroot (1.6.3) unstable; urgency=low

  * Attempt to prevent nested fakeroot invocations.

 -- Clint Adams <schizo@debian.org>  Tue, 27 Feb 2007 22:30:23 -0500

fakeroot (1.6.2) unstable; urgency=low

  * Apply patch from Heikki Lindholm to fix MacOS X support even more.
  * Add MacOS X portability note (two-level namespaces break) to
    README.

 -- Clint Adams <schizo@debian.org>  Tue, 27 Feb 2007 09:34:43 -0500

fakeroot (1.6.1) unstable; urgency=low

  * Apply patch from Heikki Lindholm to fix MacOS X support.

 -- Clint Adams <schizo@debian.org>  Sun, 25 Feb 2007 11:35:30 -0500

fakeroot (1.6) unstable; urgency=medium

  * Apply patch from Christian Ehrhardt to use stat64 internally
    where available.  closes: #407553.

 -- Clint Adams <schizo@debian.org>  Fri, 23 Feb 2007 11:53:21 -0500

fakeroot (1.5.13) unstable; urgency=low

  * Add README to describe cases wherein one should use TCP rather
    than SYSV IPC:
    - multithreaded app creates IPC problems.  closes: #229050.
    - slow with a realtime-preempt kernel.  closes: #319474.

 -- Clint Adams <schizo@debian.org>  Fri, 23 Feb 2007 10:51:39 -0500

fakeroot (1.5.12) unstable; urgency=low

  * Fix build-dep for kfreebsd-amd64. 

 -- Clint Adams <schizo@debian.org>  Sun,  7 Jan 2007 19:56:21 -0500

fakeroot (1.5.11) unstable; urgency=low

  * Patch for biarch support for kfreebsd-amd64 from Aurélien Jarno.
    closes: #406022.

 -- Clint Adams <schizo@debian.org>  Sun,  7 Jan 2007 19:37:48 -0500
