## fakeroot 1.9ubuntu1

=== debian/changelog ===
fakeroot (1.9ubuntu1) hardy; urgency=low

  * Merge with Debian unstable. Remaining changes:
    - Set BIARCH_LIB_DIR to /usr/lib32 on amd64.
    - Update Maintainer field.
  * debian/rules:
    + Set CONFIG_SHELL to /bin/sh before calling configure to work around a
      libtool bug making this package FTBFS.
      (see also Debian bugs #459062 and #447022)

 -- Michael Bienia <geser@ubuntu.com>  Sun, 06 Jan 2008 00:40:57 +0100

fakeroot (1.9) unstable; urgency=low

  * Bump to Standards-Version 3.7.3. 
  * Apply patch from Thomas Bächler to work around fakeroot's
    inability to handle acls by pretending that the underlying
    filesystem does not support acls.  closes: #361306.
  * Add build-dependency on libacl1-dev.

 -- Clint Adams <schizo@debian.org>  Sat, 05 Jan 2008 13:53:26 -0500

fakeroot (1.8.10) unstable; urgency=medium

  * Call biarch target in a parallel-build-friendly way. 

 -- Clint Adams <schizo@debian.org>  Sun, 02 Dec 2007 17:33:42 -0500

fakeroot (1.8.9) unstable; urgency=low

  * Apply patch from Andrew Benham to handle platforms without
    __builtin_expect support in the compiler.  closes: #453303.
  * Add Vcs-Arch and Vcs-Browser fields to control file.

 -- Clint Adams <schizo@debian.org>  Sun, 02 Dec 2007 16:13:44 -0500

fakeroot (1.8.8ubuntu1) hardy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Set BIARCH_LIB_DIR to /usr/lib32 on amd64.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 29 Nov 2007 22:18:55 +0000

fakeroot (1.8.8) unstable; urgency=low

  * Fix configure test to handle platforms where the return value
    of readlink is ssize_t and this is not the same size as int.

 -- Clint Adams <schizo@debian.org>  Wed, 21 Nov 2007 16:57:33 -0500

fakeroot (1.8.7) unstable; urgency=low

  * Apply patch from Andrew Benham to handle platforms without
    setenv() and unsetenv().  closes: #452224.
  * Use setenv compatibility code from GNU libc CVS HEAD.

 -- Clint Adams <schizo@debian.org>  Wed, 21 Nov 2007 09:39:29 -0500

fakeroot (1.8.6) unstable; urgency=low

  * Apply patch from Andrew Benham to handle 64-bit builds on Solaris.
    closes: #452095.
  * Apply patch from Andrew Benham to add mode support to
    fake_get_owner().  closes: #452225.

 -- Clint Adams <schizo@debian.org>  Tue, 20 Nov 2007 21:56:58 -0500

fakeroot (1.8.5) unstable; urgency=low

  * Add gcc-multilib to build dependencies for kfreebsd-amd64.
    closes: #451504.

 -- Clint Adams <schizo@debian.org>  Fri, 16 Nov 2007 09:24:00 -0500

fakeroot (1.8.4) unstable; urgency=low

  * Fix fake_get_owner() to build with STUPID_ALPHA_HACK. 

 -- Clint Adams <schizo@debian.org>  Fri, 02 Nov 2007 21:41:27 -0400

fakeroot (1.8.3) unstable; urgency=low

  * Apply patch from Andrew Benham to handle building with non-GNU
    tr.  closes: #448631.
  * Apply patch from Andrew Benham to handle building with a C
    compiler other than GCC.  closes: #448631.
  * Apply patch from Andrew Benham to add fake_get_owner() function
    as part of undocumented API.

 -- Clint Adams <schizo@debian.org>  Tue, 30 Oct 2007 12:39:09 -0400

fakeroot (1.8.2) unstable; urgency=low

  * Apply fix from Dominique Quatravaux to avoid race condition with
    save files.  closes: #446351, #381016.

 -- Clint Adams <schizo@debian.org>  Fri, 12 Oct 2007 10:09:48 -0400

fakeroot (1.8.1) unstable; urgency=low

  * Apply patch from Jan Kluka to avoid possibility of faked dropping
    into an endless loop with nonexistent save file.

 -- Clint Adams <schizo@debian.org>  Sun, 07 Oct 2007 20:24:04 -0400

fakeroot (1.8) unstable; urgency=medium

  * Apply patch from Jan Kluka to fix up database saving.
    closes: #443307.

 -- Clint Adams <schizo@debian.org>  Thu, 20 Sep 2007 13:46:25 -0400
