=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: fakeroot
 Section: utils
 Priority: optional
-Build-Depends: sharutils, gcc-multilib [amd64 i386 powerpc s390 sparc], lib64c-dev [i386 powerpc s390 sparc], lib32c-dev [amd64 kfreebsd-amd64 ppc64]
+Build-Depends: sharutils, gcc-multilib [amd64 i386 kfreebsd-amd64 powerpc s390 sparc], lib64c-dev [i386 powerpc s390 sparc], lib32c-dev [amd64 kfreebsd-amd64 ppc64], libacl1-dev
 Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Clint Adams <schizo@debian.org>
-Standards-Version: 3.7.2
+Standards-Version: 3.7.3
+Vcs-Arch: http://arch.debian.org/arch/fakeroot/fakeroot/
+Vcs-Browser: http://arch.debian.org/cgi-bin/archzoom.cgi/fakeroot@packages.debian.org--fakeroot?expand
 
 Package: fakeroot
 Architecture: any
