## fakeroot 1.9.5

=== debian/changelog ===
fakeroot (1.9.5) unstable; urgency=low

  * configure.ac: patch from Ganael LAPLANCHE to fix typo in detection of
    xmknodat's fifth argument.

 -- Clint Adams <schizo@debian.org>  Sat, 26 Apr 2008 10:41:55 -0400

fakeroot (1.9.4) unstable; urgency=low

  * configure.ac: patch from Thorsten Glaser to add MirBSD, MidnightBSD,
    Darwin support
  * configure.ac: patch from Thorsten Glaser to not hardcode libc version
    number on OpenBSD.
  * faked.c: patch from Thorsten Glaser to fix printf format strings
  * libfakeroot.c: patch from Thorsten Glaser to fix const cleanness

 -- Clint Adams <schizo@debian.org>  Fri, 28 Mar 2008 17:45:08 -0400

fakeroot (1.9.3) unstable; urgency=medium

  * configure.ac: patch from Ralf Wildenhues to not override $SHELL
    late in configure.ac, by means of undocumented Autoconf interface
    _AS_DETECT_REQUIRED to require $(...) command replacement.
    closes: #447022.

 -- Clint Adams <schizo@debian.org>  Tue, 05 Feb 2008 18:55:36 -0500

fakeroot (1.9.2) unstable; urgency=low

  * debian/copyright: add pointers to the GPL and Artistic licenses
    in /usr/share/common-licenses.

 -- Clint Adams <schizo@debian.org>  Wed, 30 Jan 2008 14:54:52 -0500

fakeroot (1.9.1) unstable; urgency=low

  * Apply patch from Andrew Benham to handle padding under Sun Studio
    on Solaris.
  * Apply patch from Andrew Benham to make compare-tar test more
    portable.
  * Add Fakeroot::Stat from THUS plc to a contrib/ directory
    in the source tarball.  closes: #459728.

 -- Clint Adams <schizo@debian.org>  Mon, 21 Jan 2008 17:16:22 -0500
