## fakeroot 1.9.5ubuntu1

=== debian/changelog ===
fakeroot (1.9.5ubuntu1) intrepid; urgency=low

  * Merge with Debian unstable (LP: #241699). Remaining changes:
    - Set BIARCH_LIB_DIR to /usr/lib32 on amd64.
    - Update Maintainer field.

 -- Michael Bienia <geser@ubuntu.com>  Fri, 20 Jun 2008 17:53:38 +0200
