## fakeroot 1.9.5ubuntu1.1

=== debian/changelog ===
fakeroot (1.9.5ubuntu1.1) intrepid-proposed; urgency=low

  * fixed deadlock problem when using threads (LP: #360122)
    - fixed with patch from fakeroot 1.11 (#499142)

 -- Imre Gergely <gimre@narancs.net>  Mon, 13 Apr 2009 17:27:33 +0300
