## fakeroot 1.11

=== debian/changelog ===
fakeroot (1.11) unstable; urgency=medium

  * communicate.c: patch from dann frazier to fix race condition when
    SysV IPC is used with a threaded application.  closes: #499142.

 -- Clint Adams <schizo@debian.org>  Tue, 18 Nov 2008 18:20:37 -0500

fakeroot (1.10.1) unstable; urgency=low

  * Patch from Joe Malicki to increase number of cases where fakeroot
    will cope better with inode reuse.
  * Remove test tmp dirs in EXIT traps.

 -- Clint Adams <schizo@debian.org>  Sat, 04 Oct 2008 14:48:09 -0400

fakeroot (1.10) unstable; urgency=low

  * Patch from Joe Malicki (with root-cause analysis credit to Mike Itz) to
    cope better with inodes that are reused outside of fakeroot's knowledge
    (such as by ldconfig or other static binaries).  closes: #366067.

 -- Clint Adams <schizo@debian.org>  Fri, 03 Oct 2008 19:10:21 -0400

fakeroot (1.9.7) unstable; urgency=low

  * chmod fakeroot libraries to 0644.  closes: #393983.

 -- Clint Adams <schizo@debian.org>  Sun, 28 Sep 2008 11:25:12 -0400

fakeroot (1.9.6) unstable; urgency=low

  * libfakeroot.c: patch from Petr Salinger to fix chmod 1755 on
    GNU/kFreeBSD.  closes: #493196.
  * Bump Standards-Version to 3.7.3.

 -- Clint Adams <schizo@debian.org>  Sat, 02 Aug 2008 11:08:38 -0400
