=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 endif
 
 ifeq (x86_64-linux-gnu,$(DEB_HOST_GNU_TYPE))
-BIARCH_LIB_DIR=usr/lib32
+BIARCH_LIB_DIR=emul/ia32-linux/usr/lib
 else
 ifneq (,$(findstring $(DEB_HOST_GNU_TYPE), ppc64-linux-gnu x86_64-kfreebsd-gnu))
 BIARCH_LIB_DIR=usr/lib32
@@ -81,11 +81,14 @@
 	$(checkdir)
 
 	cd obj-tcp && $(MAKE) DESTDIR="$(CURDIR)/debian/tmp" install
+
+	chmod 644 debian/tmp/usr/lib/libfakeroot/libfakeroot-0.so
 	mv debian/tmp/usr/lib/libfakeroot/libfakeroot-0.so debian/tmp/usr/lib/libfakeroot/libfakeroot-tcp.so
 	rm debian/tmp/usr/lib/libfakeroot/libfakeroot.so
 
 	cd obj-sysv && $(MAKE) DESTDIR="$(CURDIR)/debian/tmp" install
 
+	chmod 644 debian/tmp/usr/lib/libfakeroot/libfakeroot-0.so
 	mv debian/tmp/usr/lib/libfakeroot/libfakeroot-0.so debian/tmp/usr/lib/libfakeroot/libfakeroot-sysv.so
 	rm debian/tmp/usr/lib/libfakeroot/libfakeroot.so
 
@@ -169,5 +172,3 @@
 endif
 ifneq (,$(findstring $(DEB_HOST_GNU_TYPE),x86_64-linux-gnu))
 	cd obj64-sysv && CC="gcc -m32" ../configure --prefix=/usr --mandir=/usr/share/man --build=x86_64-linux --host=i486-linux-gnu --program-suffix=-sysv $(CONFARGS)
-	cd obj64-tcp && CC="gcc -m32" ../configure --prefix=/usr --mandir=/usr/share/man --build=x86_64-linux --host=i486-linux-gnu --with-ipc=tcp --program-suffix=-tcp $(CONFARGS)
-endif
