## fakeroot 1.12.1ubuntu1

=== debian/changelog ===
fakeroot (1.12.1ubuntu1) jaunty; urgency=low

  * Merge with Debian; remaining changes:
    - Set BIARCH_LIB_DIR to /usr/lib32 on amd64.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 05 Jan 2009 20:39:28 +0100

fakeroot (1.12.1) unstable; urgency=low

  * Remove broken alpha stat version hack from fts_read.

 -- Clint Adams <schizo@debian.org>  Sun, 04 Jan 2009 13:28:00 -0500

fakeroot (1.12) unstable; urgency=low

  * Wrap fts_read.  closes: #493681.

 -- Clint Adams <schizo@debian.org>  Sun, 04 Jan 2009 00:56:25 -0500

fakeroot (1.11.4ubuntu1) jaunty; urgency=low

  * Merge with Debian; remaining changes:
    - Set BIARCH_LIB_DIR to /usr/lib32 on amd64.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Dec 2008 07:58:31 +0100

fakeroot (1.11.4) unstable; urgency=low

  [ Akim Demaille ]
  * Improve test suite.
  * Add a bootstrap script
  * Use DLSUFFIX in the tests.
  * Formatting changes.
  * Use functions in scripts.
  * Make failure more readable.
  * Formatting changes.

  [ Clint Adams ]
  * Have testsuite clean up better after itself.

 -- Clint Adams <schizo@debian.org>  Mon, 15 Dec 2008 20:22:19 -0500

fakeroot (1.11.3) unstable; urgency=low

  [ Akim Demaille ]
  * Improve test suite.

  [ Clint Adams ]
  * Tweak testsuite for robustness.

 -- Clint Adams <schizo@debian.org>  Fri, 12 Dec 2008 19:01:19 -0500

fakeroot (1.11.2) unstable; urgency=low

  [ Akim Demaille ]
  * Formatting changes.
  * Make bootstrapping easier.

  [ Clint Adams ]
  * Change formatting of TESTS_ENVIRONMENT assignment.

 -- Clint Adams <schizo@debian.org>  Fri, 12 Dec 2008 12:36:49 -0500

fakeroot (1.11.1) unstable; urgency=low

  * configure.ac: Remove duplicate Darwin case, patch from Akim
    Demaille.

 -- Clint Adams <schizo@debian.org>  Tue, 09 Dec 2008 20:01:31 -0500

fakeroot (1.11ubuntu1) jaunty; urgency=low

  * Merge with Debian; remaining changes:
    - Set BIARCH_LIB_DIR to /usr/lib32 on amd64.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 21 Nov 2008 07:21:53 +0100

fakeroot (1.10.1ubuntu1) jaunty; urgency=low

  * Merge with Debian; remaining changes:
    - Set BIARCH_LIB_DIR to /usr/lib32 on amd64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 13 Nov 2008 20:28:41 +0100
