=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: utils
 Priority: optional
 Build-Depends: sharutils, gcc-multilib [amd64 i386 kfreebsd-amd64 powerpc s390 sparc], lib64c-dev [i386 powerpc s390 sparc], lib32c-dev [amd64 kfreebsd-amd64 ppc64], libacl1-dev
-Maintainer: Clint Adams <schizo@debian.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Clint Adams <schizo@debian.org>
 Standards-Version: 3.8.0
 Vcs-Git: git://git.debian.org/git/private/schizo/fakeroot.git
 Vcs-Browser: http://git.debian.org/?p=private/schizo/fakeroot.git;a=summary
