## fakeroot 1.12.4ubuntu1

=== debian/changelog ===
fakeroot (1.12.4ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - drop Conflict with older libc6-dev-i386 packages needed by debian because
      of the BIARCH_LIB_DIR change, we don't need it.

 -- Fabien Tassin <fta@ubuntu.com>  Thu, 18 Jun 2009 18:52:00 +0100

fakeroot (1.12.2ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes: LP: #377497
    - Set BIARCH_LIB_DIR to /usr/lib32 on amd64.

 -- Bhavani Shankar <right2bhavi@gmail.com>  Mon, 18 May 2009 19:23:09 +0530
